<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">

    <!--/* Breadcrumb fragment */-->
    <div th:fragment="breadcrumb(breadcrumb)">
        <ol class="breadcrumb container" th:replace="${breadcrumb}">
            <li><a href="#">Home</a></li>
        </ol>
    </div>

</html>